{
  "tracks": {
    "nodes": {},
    "segments": {
			"SSyHY_3j2c": {
				"groupId": ""
			},
			"SSyHY_md5l": {
				"groupId": ""
			},
			"SSyHY_0rdx": {
				"groupId": ""
			},
			"SSyHY_i5db": {
				"groupId": ""
			},
			"SSyHY_n720": {
				"groupId": ""
			},
			"SSyHY_m6d2": {
				"groupId": ""
			},
			"SSyHY_0dgh": {
				"groupId": ""
			},
			"SSyHY_xl5y": {
				"groupId": ""
			},
			"SSyHY_6twk": {
				"groupId": ""
			},
			"SSyHY_qoy9": {
				"groupId": ""
			},
			"SSyHY_umd8": {
				"groupId": ""
			},
			"SSyHY_ctha": {
				"groupId": ""
			},
			"SSyHY_45dh": {
				"groupId": ""
			},
			"SSyHY_ul0r": {
				"groupId": ""
			},
			"SSyHY_ljv8": {
				"groupId": ""
			},
			"SSyHY_f1us": {
				"groupId": ""
			},
			"SSyHY_fwep": {
				"groupId": ""
			},
			"SSyHY_es8z": {
				"groupId": ""
			},
			"SSyHY_n0im": {
				"groupId": ""
			},
			"SSyHY_s718": {
				"groupId": ""
			},
			"SSyHY_zcfz": {
				"groupId": ""
			},
			"SSyHY_oodv": {
				"groupId": ""
			},
			"SSyHY_n6xf": {
				"groupId": ""
			},
			"SSyHY_5ve6": {
				"groupId": ""
			},
			"SSyHY_gqcl": {
				"groupId": ""
			},
			"SSyHY_2q0n": {
				"groupId": ""
			},
			"SSyHY_liax": {
				"groupId": ""
			},
			"SSyHY_fsbo": {
				"groupId": ""
			},
			"SSyHY_slpj": {
				"groupId": ""
			},
			"SSyHY_vxbt": {
				"groupId": ""
			},
			"SSyHY_lyur": {
				"groupId": ""
			},
			"SSyHY_h0s4": {
				"groupId": ""
			},
			"SSyHY_azjb": {
				"groupId": ""
			},
			"SSyHY_bjwq": {
				"groupId": ""
			},
			"SSyHY_rx7e": {
				"groupId": ""
			},
			"SSyHY_gaem": {
				"groupId": ""
			},
			"SSylHY_axt2": {
				"groupId": ""
			},
			"SSylHY_xem8": {
				"groupId": ""
			},
			"SSylHY_3asu": {
				"groupId": ""
			},
			"SSylHY_4lg7": {
				"groupId": ""
			},
			"SSylHY_4umt": {
				"groupId": ""
			},
			"SSylHY_dyd0": {
				"groupId": ""
			},
			"SSylHY_0cs8": {
				"groupId": ""
			},
			"SSylHY_y8mt": {
				"groupId": ""
			}
    }
  },
  "scenery": {
    "Syl_HumpYardHouse": {
      "modelIdentifier": "freight-house-general",
      "position": { "x": 26160.584, "y": 632.0, "z": 805.179 },
      "rotation": { "x": 0.0, "y": -119.861, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    },
    "SylHY_House_Lamp": {
      "modelIdentifier": "CLB_Lamp01",
      "position": { "x": 26150.63, "y": 638.5, "z": 799.46 },
      "rotation": { "x": 0.0, "y": 149.74, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    }
  }
}